@charset 'utf-8';

.table-wrap{overflow:hidden;}
.uc-custom-table{position:relative;margin-right:-1px;width:calc(100% + 1px);border-top:none;border-spacing:0;border-collapse:separate;text-align:center;table-layout:fixed;}
.uc-custom-table thead th{position:relative;padding:5.15rem 2rem;background:var(--color64);font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;letter-spacing;-0.025em;color:var(--black01);text-align:center;}
.uc-custom-table thead th::after{content:'';position:absolute;top:50%;right:0;width:1px;height:3.2rem;background:var(--color65);transform:translateY(-50%);}
.uc-custom-table tbody td{position:relative;padding:5.15rem 2rem;border-bottom:1px solid var(--color01);font-weight:var(--font-weight-semibold);font-size:1.8rem;line-height:2.7rem;letter-spacing;-0.025em;color:var(--black01);text-align:center;}
.uc-custom-table tbody td::after{content:'';position:absolute;top:50%;right:0;width:1px;height:3.2rem;background:var(--color65);transform:translateY(-50%);}
.uc-custom-table tbody td ul > li{padding:0 0 1.6rem;}
.uc-custom-table tbody td ul > li:last-of-type{padding:0;}
/* scrollbox */
.scrollbox :is(.uc-custom-table):after{content:'';display:block;position:absolute;top:1px;right:0;width:1px;height:calc(100% + 1px);background:#fff;}
.msg-touch-help{position:absolute;top:2rem;left:50%;z-index:10;margin:0 0 0 -3.5rem;width:7rem;height:7rem;opacity:0.7;}
.table-wrap .msg-touch-help{display:none;}
.msg-touch-help img {width:100%;}
.msg-touch-help p{margin:5px 0 0 0;font-size:1.6rem;line-height:2.4rem;color:#fff;font-weight:var(--font-weight-bold);text-align:center;}

.slash{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><line x1="0" y1="100%" x2="100%" y2="0" stroke="lightgray" /></svg>');}
.backslash{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><line x1="0" y1="0" x2="100%" y2="100%" stroke="lightgray" /></svg>');}

@media screen and (max-width:1024.98px) {
	.uc-custom-table thead th{padding:3.15rem 2rem;font-size:1.5rem;line-height:2.4rem;}
	.uc-custom-table tbody td{padding:3.15rem 2rem;font-size:1.4rem;line-height:2.3rem;}
	.uc-custom-table tbody td ul > li{padding:0 0 8px;}
	
	/* scrollbox */
	.scrollbox{position:relative;width:100%;overflow-x:auto;overflow-y:hidden;}
	.scrollbox :is(table, .b-app-table){width:140rem;}
	.table-wrap .msg-touch-help{display:block;}
}